# -FrontPage-

Options None

<Limit GET POST PUT DELETE>
order deny,allow
deny from all
</Limit>
AuthName psychiatre-naboulsi.com
AuthUserFile /home/psychi/public_html/psychiatre-naboulsi.com/_vti_pvt/service.pwd
AuthGroupFile /home/psychi/public_html/psychiatre-naboulsi.com/_vti_pvt/service.grp
